@media print  {
	body
	{
		background:none !important;
	}

	#wrapper
	{
		clear:both !important;
		display:block !important;
		float:none !important;
		position:relative !important;
	}

	#header
	{
		border-bottom:2pt solid #000;
		padding-bottom:18pt;
	}

	#colophon
	{
		border-top:2pt solid #000;
		width:auto;
	}

	#site-title,#site-description
	{
		float:none;
		line-height:1.4em;
		margin:0;
		padding:0;
	}

	#site-title
	{
		font-size:13pt;
	}

	.entry-content
	{
		font-size:14pt;
		line-height:1.6em;
	}

	.entry-title
	{
		font-size:21pt;
	}

	#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area
	{
		display:none !important;
	}

	#container,#header,#footer
	{
		margin:0;
		width:100%;
	}

	#content,.one-column #content
	{
		margin:24pt 0 0;
		width:100%;
	}

	.wp-caption p
	{
		font-size:11pt;
	}

	#site-info,#site-generator
	{
		float:none;
		width:auto;
	}

	img#wpstats
	{
		display:none;
	}

	#site-generator a
	{
		margin:0;
		padding:0;
	}

	#entry-author-info
	{
		border:1px solid #e7e7e7;
	}

	#main
	{
		display:inline;
	}

	.home .sticky
	{
		border:none;
	}
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	vertical-align:baseline;
}

body
{
	background:#fff;
	color:#444;
	font-family:Helvetica, Arial, sans-serif;
	line-height:1;
	min-width:960px;
}

h1,h2,h3,h4,h5,h6
{
	clear:both;
	font-weight:normal;
}

ol,ul
{
	list-style:none;
}

blockquote
{
	font-style:italic;
	padding:0 3em;
	quotes:none;
}

blockquote:before,blockquote:after
{
	content:none;
}

del
{
	text-decoration:line-through;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

#container
{
	float:left;
	margin:0 !important;
	width:100% !important;
}

#content
{
	margin:0 240px;
	overflow:hidden;
}

#primary,#secondary
{
	float:right;
	overflow:hidden;
	width:220px;
}

#secondary
{
	clear:right;
	float:left;
	margin:0 0 0 -220px;
	width:220px;
}

#footer
{
	clear:both;
	margin-bottom:20px;
	width:100%;
}

.one-column #content
{
	margin:0 auto;
	width:640px;
}

.single-attachment #content
{
	margin:0 auto;
	width:900px;
}

body,input,textarea,.page-title span,.pingback a.url
{
	font-family:Georgia, "Bitstream Charter", serif;
}

h3#comments-title,h3#reply-title,#access .menu,#access div.menu ul,#cancel-comment-reply-link,.form-allowed-tags,#site-info,#site-title,#wp-calendar,.comment-meta,.comment-body tr th,.comment-body thead th,.entry-content label,.entry-content tr th,.entry-content thead th,.entry-meta,.entry-title,.entry-utility,#respond label,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text,input[type=submit]
{
	font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

pre
{
	-webkit-text-size-adjust:140%;
	background:#f7f7f7;
	color:#222;
	font-family:"Courier 10 Pitch", Courier, monospace;
	line-height:18px;
	margin-bottom:18px;
	padding:1.5em;
}

code
{
	-webkit-text-size-adjust:160%;
	font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

#access .menu-header,div.menu,#colophon,#branding,#main,#wrapper
{
	margin:0 auto;
	width:940px;
}

#wrapper
{
	background:#fff;
	margin-top:0;
	padding:0 20px;
}

#footer-widget-area
{
	overflow:hidden;
}

#footer-widget-area .widget-area
{
	float:left;
	margin-right:20px;
	width:220px;
}

#footer-widget-area #fourth
{
	margin-right:0;
}

#site-info
{
	float:left;
	font-size:14px;
	font-weight:bold;
	width:700px;
}

#site-generator
{
	float:right;
	font-style:italic;
	position:relative;
	width:220px;
}

body,input,textarea
{
	color:#666;
	font-size:12px;
	line-height:18px;
}

hr
{
	background-color:#e7e7e7;
	border:0;
	clear:both;
	height:1px;
	margin-bottom:18px;
}

ul
{
	list-style:square;
	margin:0 0 18px 1.5em;
}

ol
{
	list-style:decimal;
	margin:0 0 18px 1.5em;
}

ol ol
{
	list-style:upper-alpha;
}

ol ol ol
{
	list-style:lower-roman;
}

ol ol ol ol
{
	list-style:lower-alpha;
}

big
{
	font-size:131.25%;
}

ins
{
	background:#ffc;
	text-decoration:none;
}

blockquote cite,blockquote em,blockquote i
{
	font-style:normal;
}

abbr,acronym
{
	border-bottom:1px dotted #666;
	cursor:help;
}

sup,sub
{
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline;
}

sup
{
	bottom:1ex;
}

sub
{
	top:.5ex;
}

input[type="text"],textarea
{
	-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);
	background:#f9f9f9;
	border:1px solid #ccc;
	box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);
	padding:2px;
}

a:link
{
	color:#06c;
}

a:visited
{
	color:#743399;
}

.screen-reader-text
{
	left:-9000px;
	position:absolute;
}

#header
{
	padding:0;
	position:relative;
}

#site-title
{
	float:left;
	font-size:30px;
	line-height:36px;
	margin:0 0 18px;
	width:700px;
}

#site-title a
{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

#site-description
{
	-webkit-text-size-adjust:none;
	clear:right;
	float:right;
	font-style:italic;
	margin:14px 0 18px;
	width:220px;
}

#branding img
{
	border-bottom:1px solid #000;
	border-top: none;
	clear:both;
	display:block;
}

#access
{
	background:#e6e6e6;
	border-bottom:1px solid #4a8215;
	border-top:1px solid #4a8215;
	display:block;
	float:left;
	margin:15px auto 0;
	overflow:visible;
	position:relative;
	width:940px;
}

#access .menu-header,div.menu
{
	font-size:13px;
	margin-left:12px;
	width:928px;
}

#access .menu-header li,div.menu li
{
	float:left;
	position:relative;
}

#access a
{
	color:#140;
	display:block;
	line-height:33px;
	padding:0 10px;
	text-decoration:none;
}

#access ul ul
{
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
	display:none;
	float:left;
	left:0;
	position:absolute;
	width:180px;
	z-index:99999;
}

#access ul ul li
{
	min-width:180px;
}

#access ul ul ul
{
	left:100%;
	top:0;
}

#access ul ul a
{
	background:#333;
    color: #ddd;
	height:auto;
	line-height:1em;
	padding:10px;
	width:160px;
}

#access li:hover > a,#access ul ul :hover > a
{
	background:#365f0f;
	color:#fafee5;
}

#main
{
	clear:both;
	margin:0 auto;
	overflow:hidden;
	padding:40px 10px 0 !important;
	position:relative;
	width:920px !important;
}

#content,#content input,#content textarea
{
	color:#444;
	font-size:14px;
	line-height:21px;
}

#content pre,#content kbd,#content tt,#content var
{
	font-size:15px;
	line-height:21px;
}

#content code
{
	font-size:13px;
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6
{
	color:#999;
	line-height:1.5em;
	margin:0 0 20px;
}

#content table
{
	border:1px solid #e7e7e7;
	margin:0 -1px 24px 0;
	text-align:left;
	width:100%;
}

#content tr th,#content thead th
{
	color:#888;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:9px 24px;
}

#content tr td
{
	border-top:1px solid #e7e7e7;
	padding:6px 24px;
}

#content tr.odd td
{
	background:#f2f7fc;
}

.hentry
{
	margin:0 0 48px;
}

.home .sticky
{
	background: none;
	border-top: none;
	margin-left:-20px;
	margin-right:-20px;
	padding: 0 20px 18px 20px;
}

.single .hentry
{
	margin:0 0 36px;
}

.page-title
{
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0 0 36px;
}

.page-title span
{
	color:#666;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
}

#content .entry-title
{
	color:#000;
	font-size:21px;
	font-weight:bold;
	line-height:1.3em;
	margin-bottom:0;
}

.entry-meta abbr:hover,.entry-utility abbr:hover
{
	border-bottom:1px dotted #666;
}

.entry-content,.entry-summary
{
	clear:both;
	padding:12px 0 0;
}

.entry-content fieldset
{
	border:1px solid #e7e7e7;
	margin:0 0 24px;
	padding:24px;
}

.entry-content fieldset legend
{
	background:#fff;
	color:#000;
	font-weight:bold;
	padding:0 24px;
}

.entry-content input.file,.entry-content input.button
{
	margin-right:24px;
}

.entry-content sup,.entry-content sub
{
	font-size:10px;
}

.entry-content blockquote.left
{
	float:left;
	margin-left:0;
	margin-right:24px;
	text-align:right;
	width:33%;
}

.entry-content blockquote.right
{
	float:right;
	margin-left:24px;
	margin-right:0;
	text-align:left;
	width:33%;
}

.page-link
{
	color:#000;
	font-weight:bold;
	margin:0 0 22px;
	word-spacing:0.5em;
}

.page-link a:link,.page-link a:visited
{
	background:#f1f1f1;
	color:#333;
	font-weight:normal;
	padding:0.5em 0.75em;
	text-decoration:none;
}

.home .sticky .page-link a
{
	background:#d9e8f7;
}

body.page .edit-link
{
	clear:both;
	display:block;
}

#entry-author-info
{
	background:#f2f7fc;
	border-top: none;
	clear:both;
	font-size:14px;
	line-height:20px;
	margin:24px 0;
	overflow:hidden;
	padding:18px 20px;
}

#entry-author-info #author-avatar
{
	background:#fff;
	border:1px solid #e7e7e7;
	float:left;
	height:60px;
	margin:0 -104px 0 0;
	padding:11px;
}

#entry-author-info #author-description
{
	float:left;
	margin:0 0 0 104px;
}

#entry-author-info h2
{
	color:#000;
	font-size:100%;
	font-weight:bold;
	margin-bottom:0;
}

.entry-utility
{
	clear:both;
	color:#888;
	font-size:12px;
	line-height:18px;
}

.home #content .category-asides p
{
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
	margin-top:0;
}

.home #content .category-asides .entry-content
{
	padding-top:0;
}

.category-gallery .size-thumbnail img
{
	border:10px solid #f1f1f1;
	margin-bottom:0;
}

.category-gallery .gallery-thumb
{
	float:left;
	margin-right:20px;
	margin-top:-4px;
}

.home #content .category-gallery .entry-utility
{
	padding-top:4px;
}

.attachment .entry-content .entry-caption
{
	font-size:140%;
	margin-top:24px;
}

.attachment .entry-content .nav-previous a:before
{
	content:'\2190\00a0';
}

.attachment .entry-content .nav-next a:after
{
	content:'\00a0\2192';
}

#content img
{
	height:auto;
	margin:0;
	max-width:440px;
	width:auto;
}

#content .attachment img
{
	display:block;
	margin:0 auto;
	max-width:900px;
}

#content .alignleft,#content img.alignleft
{
	display:inline;
	float:left;
	margin-right:24px;
	margin-top:4px;
}

#content .alignright,#content img.alignright
{
	display:inline;
	float:right;
	margin-left:24px;
	margin-top:4px;
}

#content .aligncenter,#content img.aligncenter
{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#content .wp-caption
{
	background:#f1f1f1;
	line-height:18px;
	margin-bottom:20px;
    max-width: 430px;
	padding:4px;
	text-align:center;
}

#content .wp-caption img
{
	margin:5px 5px 0;
	max-width: 420px;
}

#content .wp-caption p.wp-caption-text
{
	color:#888;
	font-size:12px;
	margin:5px;
}

#content .gallery
{
	margin:0 auto 18px;
}

#content .gallery .gallery-item
{
	float:left;
	margin-top:0;
	text-align:center;
	width:33%;
}

#content .gallery img
{
	border:10px solid #f1f1f1;
}

#content .gallery .gallery-caption
{
	color:#888;
	font-size:12px;
	margin:0 0 12px;
}

.navigation
{
	color:#888;
	font-size:12px;
	line-height:18px;
	overflow:hidden;
}

.nav-previous
{
	float:left;
	width:50%;
}

.nav-next
{
	float:right;
	text-align:right;
	width:50%;
}

#nav-above
{
	display:none;
	margin:0 0 18px;
}

#nav-below
{
	margin:-18px 0 20px;
}

#comments
{
	clear:both;
}

#comments .navigation
{
	padding:0 0 18px;
}

h3#comments-title,h3#reply-title
{
	color:#000;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
}

h3#comments-title
{
	padding:24px 0;
}

.commentlist li.comment
{
	border-bottom:1px solid #e7e7e7;
	line-height:24px;
	margin:0 0 24px;
	padding:0 0 0 56px;
	position:relative;
}

.commentlist li:last-child
{
	border-bottom:none;
	margin-bottom:0;
}

#comments .comment-body p:last-child
{
	margin-bottom:6px;
}

.commentlist ol
{
	list-style:decimal;
}

.commentlist .avatar
{
	left:0;
	position:absolute;
	top:4px;
}

.comment-author cite
{
	color:#000;
	font-style:normal;
	font-weight:bold;
}

.comment-meta
{
	font-size:12px;
	margin:0 0 18px;
}

.reply
{
	font-size:12px;
	padding:0 0 24px;
}

.commentlist .children li
{
	border:none;
	margin:0;
}

#comments .pingback
{
	border-bottom:1px solid #e7e7e7;
	margin-bottom:18px;
	padding-bottom:18px;
}

.commentlist li.comment+li.pingback
{
	margin-top:-6px;
}

#comments .pingback p
{
	color:#888;
	display:block;
	font-size:12px;
	line-height:18px;
	margin:0;
}

#comments .pingback .url
{
	font-size:13px;
	font-style:italic;
}

input[type=submit]
{
	color:#333;
}

#respond
{
	border-top:1px solid #e7e7e7;
	margin:24px 0;
	overflow:hidden;
	position:relative;
}

#respond .comment-notes
{
	margin-bottom:1em;
}

.form-allowed-tags
{
	line-height:1em;
}

.children #respond
{
	margin:0 48px 0 0;
}

h3#reply-title
{
	margin:18px 0;
}

#cancel-comment-reply-link
{
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}

#respond .required
{
	color:#ff4b33;
	font-weight:bold;
}

#respond input
{
	margin:0 0 9px;
	width:98%;
}

#respond textarea
{
	width:98%;
}

#respond .form-allowed-tags
{
	color:#888;
	font-size:12px;
	line-height:18px;
}

#respond .form-submit
{
	margin:12px 0;
}

#respond .form-submit input
{
	font-size:14px;
	width:auto;
}

.widget-area ul
{
	list-style:none;
	margin-left:0;
}

.widget-area ul ul
{
	list-style:none;
	margin-left:1.3em;
}

.widget_search #s
{
	width:60%;
}

.widget-title
{
	color:#222;
	font-weight:bold;
}

.widget-area a:link,.widget-area a:visited
{
	text-decoration:none;
}

#wp_tag_cloud div
{
	line-height:1.6em;
}

#wp-calendar
{
	width:100%;
}

#wp-calendar caption
{
	color:#222;
	font-size:14px;
	font-weight:bold;
	padding-bottom:4px;
	text-align:left;
}

#wp-calendar tbody
{
	color:#aaa;
}

#wp-calendar tbody td
{
	background:#f5f5f5;
	border:1px solid #fff;
	padding:3px 0 2px;
	text-align:center;
}

#wp-calendar tbody .pad
{
	background:none;
}

#wp-calendar tfoot #next
{
	text-align:right;
}

.widget_rss .widget-title img
{
	height:11px;
	width:11px;
}

#main .widget-area ul
{
	margin-left:0;
	padding:0 20px 0 0;
}

#main .widget-area ul ul
{
	border:medium none;
	margin:10px 0;
	padding:0;
}

#colophon
{
	border-top:1px solid #bbb;
	margin-top:-4px;
	overflow:hidden;
	padding:18px 0;
}

#site-generator a
{
	background:url(images/wordpress.png) center left no-repeat;
	color:#666;
	display:inline-block;
	line-height:16px;
	padding-left:20px;
	text-decoration:none;
}

img#wpstats
{
	display:block;
	margin:0 auto 10px;
}

#access,.entry-meta,.entry-utility,.navigation,.widget-area
{
	-webkit-text-size-adjust:120%;
}

html
{
	overflow-y:scroll;
}

a:link,a:visited,.entry-meta a,.entry-utility a
{
	color:#380;
}

a:active,a:hover,.entry-meta a:hover,.entry-utility a:hover
{
	color:#250;
}

#primary
{
	float:left;
	margin:0 0 0 -920px !important;
	width:220px;
}

#branding
{
	height:200px;
	margin:0 auto;
	overflow:hidden;
	width:940px;
}

#branding .header_text
{
	display:block;
	float:left;
	height:74px;
	margin:0 0 0 60px;
	padding-top:60px;
	width:565px;
}

#branding .header_text a
{
	background:transparent url('images/header_text.png') no-repeat;
	display:block;
	height:74px;
	text-indent:-9999px;
	width:565px;
}

#branding .argonne_logo
{
	height:47px;
	margin:0 0 0 750px;
	padding-top:30px;
	width:126px;
}

#branding .argonne_logo a
{
	background:transparent url('images/argonne_logo.png') no-repeat;
	display:block;
	height:47px;
	text-indent:-9999px;
	width:126px;
}

#access ul li.current_page_item > a,#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a,#access ul li.current-menu-parent > a,#access ul li.current-page-ancestor > a
{
	background:#4a8215;
	color:#fafee5;
}

#content .entry-title,h3.widget-title,#content .entry-title a,h3.widget-title a
{
	color:#7b0;
	font-size:21px;
	font-weight:bold;
	line-height:1;
	margin-bottom:5px;
	text-transform:uppercase;
}

#main .widget-area ul ul li
{
	line-height: 1.5em;
	margin-bottom: 1em;
}

#colophon ul
{
	list-style:none;
	margin:0 0 18px 10px;
	word-spacing:-1em;
}

#colophon ul.copyright
{
	float:left;
}

#colophon ul.links
{
	float:right;
}

#colophon li
{
	border-left:1px solid #ccc;
	display:block;
	float:left;
	margin-left:10px;
	padding-left:10px;
	word-spacing:normal;
}

#colophon li:first-child
{
	border:none;
	margin-left:0;
	padding-left:0;
}

#colophon a
{
	color:#666;
	font-size:12px;
	text-decoration:none;
}

#colophon a:hover
{
	color:#333;
	text-decoration:underline;
}

.video
{
	margin:10px 0 20px;
}

.menu
{
	margin:0 auto;
	width:940px;
}

* html #primary
{
	left:20px;
	position:relative;
}

#subsidiary
{
	margin:0 auto;
	overflow:hidden;
	width:960px;
}

#subsidiary .aside
{
	float:left;
	margin:0 10px;
	width:300px;
}

#subsidiary #third
{
	margin:0 0 0 10px;
}

#siteinfo
{
	clear:both;
	margin:0 auto;
	width:940px;
}

a img,.entry-meta abbr,.entry-utility abbr
{
	border:none;
}

p,dd,#comments .comment-body ul,#comments .comment-body ol
{
	margin-bottom:18px;
}

ul ul,ol ol,ul ol,ol ul,#content ul ul,#content ol ol,#content ul ol,#content ol ul
{
	margin-bottom:0;
}

dl,.entry-content input,.entry-content select
{
	margin:0 0 24px;
}

dt,strong
{
	font-weight:bold;
}

cite,em,i,.comment-author .says
{
	font-style:italic;
}

a:active,a:hover,.page-title a:active,.page-title a:hover,.entry-title a:active,.entry-title a:hover,.page-link a:active,.page-link a:hover,.entry-meta a:hover,.entry-utility a:hover,.navigation a:active,.navigation a:hover,.comment-meta a:active,.comment-meta a:hover,.reply a:hover,a.comment-edit-link:hover,.widget_rss a.rsswidget:hover
{
	color:#ff4b33;
}

#access .menu-header ul,div.menu ul,.commentlist,.commentlist .children
{
	list-style:none;
	margin:0;
}

#access ul li:hover > ul,.paged #nav-above,.single #nav-above
{
	display:block;
}

#access ul li.current_page_item > a,#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a,#access ul li.current-menu-parent > a,* html #access ul li.current_page_item a,* html #access ul li.current-menu-ancestor a,* html #access ul li.current-menu-item a,* html #access ul li.current-menu-parent a,* html #access ul li a:hover
{
	color:#fff;
}

#content p,#content ul,#content ol,#content dd,#content pre,#content hr,#comments .comment-body blockquote p:last-child
{
	margin-bottom:24px;
}

#content dt,#content th,.widget_rss a.rsswidget
{
	color:#000;
}

.page-title a:link,.page-title a:visited,.navigation a:link,.navigation a:visited,.comment-meta a:link,.comment-meta a:visited
{
	color:#888;
	text-decoration:none;
}

.entry-title a:link,.entry-title a:visited,#site-info a
{
	color:#000;
	text-decoration:none;
}

.entry-meta,.entry-content label,#respond label
{
	color:#888;
	font-size:12px;
}

#content .entry-summary p:last-child,#content img.alignleft,#content img.alignright,#content img.aligncenter
{
	margin-bottom:12px;
}

.entry-meta a,.entry-utility a,.reply a,a.comment-edit-link
{
	color:#888;
}

#content .video-player,.home .hentry.category-asides
{
	padding:0;
}

#content .wp-smiley,#content .gallery dl,#respond p,#comments-list ul #respond
{
	margin:0;
}

#content .gallery br+br,.nopassword,.nocomments,.widget_search label,#argonne-logo
{
	display:none;
}

#comments-list #respond,.widget-container
{
	margin:0 0 18px;
}

#respond .form-allowed-tags code,.widget-area .entry-meta,#wp-calendar thead
{
	font-size:11px;
}

.widget-area a:active,.widget-area a:hover,#site-generator a:hover
{
	text-decoration:underline;
}



.turbine-animation {
	margin-bottom: 15px;
}